Skip to main content

시스템 및 네트워크 요구 사항

DigiCert ACME 자동화 에이전트를 설치하기 전에 시스템네트워크가 최소 요구 사항을 충족하는지 확인하십시오.

에이전트는 자동화된 TLS/SSL 인증서와 동일한 시스템에 설치해야 합니다.

시스템 요구 사항

ACME 에이전트 소프트웨어는 Linux 및 Windows 시스템에서 실행되며 다음 요구 사항이 있습니다.

Red Hat Enterprise Linux 7.x, 8.x 및 Ubuntu 20.04 이상

  • 루트 권한

  • 64비트 버전 및 US 로캘 필요

  • 2GB RAM(4GB RAM 권장)

  • 2GB 여유 디스크 공간(최소)

Microsoft Windows 10, Server 2012 R2, 2016, 2019 및 2022

  • 관리자 권한으로 실행

  • 64비트 버전

  • Microsoft .NET Framework 4.x

  • 2GB RAM(4GB RAM 권장)

  • 2GB 여유 디스크 공간(최소)

네트워크 요구 사항

로컬 ACME 에이전트는 다음을 수행할 수 있어야 합니다.

  • HTTPS(포트 443)에 대한 아웃바운드 연결.

  • 공용 IP 주소 216.168.244.42(acme.digicert.comdaas.digicert.com용)에 대한 아웃바운드 연결.

  • DNS 또는 로컬 "hosts" 파일을 통해 로컬 웹 서버의 FQDN(정규화된 도메인 이름)을 확인.

또한 ACME 에이전트가 DigiCert 센서를 프록시로 사용하는 경우 해당 센서에서 기본 통신 포트가 열려 있는지 확인합니다.

  • 센서 버전이 3.8.46 이하인 경우 통신 포트 8080.

  • 센서 버전이 3.8.47 이상인 경우 통신 포트 48999.